Subject: IANA-LANGUAGE-MIB status

From: "Bert Wijnen" <[email-masked]>
Date: Fri, 16 Jul 99 13:16:54 DST

Ref:  Your note of Thu, 15 Jul 1999 04:38:37 -0700 (PDT)

Subject: Re:   IANA-LANGUAGE-MIB status

Randy forwarded Juergens concern:
> Here is another issue we should try to solve in Oslo. The IANA
> maintained MIB module IANA-LANGUAGE-MIB got removed from RFC 2592
> prior to publication (which is fine). The MIB module never showed up
> on ftp.iana.org or on any other side I am aware of. I know that the
> future of IANA itself is unclear at the moment but I think we cannot
> tolerate that IANA maintained MIB modules silently disappear.
...

And then asks:
> Any suggestions how we might procede on this one?
>
I am in discussions with IANA on how to solve this.

Bert